*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Coolvetica";
}

body {
    font-family: "Montserrat";
}

section {
    .video_wrapper {
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: none;

        img {
            height: 100%;
        }
    }

    .logo {
        position: absolute;
        top: 50%;
        right: 20px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%);
        display: none;
    }

    .container {
        text-align: center;

        h3 {
            font-size: 36px;
            margin-bottom: 20px;
        }

        h2 {
            font-size: 42px;
            margin-bottom: 20px;
        }
    }

    .photo_wrapper {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        max-width: 1120px;
        margin: 0 auto;

        .photo_box {
            width: calc((100% - 100px) / 5);
            margin-right: 25px;
            margin-bottom: 25px;
            position: relative;

            &:nth-child(5n) {
                margin-right: 0;
            }

            .e_fake_box {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                z-index: 100;
            }

            .photo_img {
                border-radius: 15px;

                &.color_one {
                    box-shadow: 0 0 10px #d00aff;
                }

                &.color_two {
                    box-shadow: 0 0 10px #f5e526;
                }

                &.color_three {
                    box-shadow: 0 0 10px #04cb95;
                }

                &.color_four {
                    box-shadow: 0 0 10px #cb0000;
                }

                &.color_five {
                    box-shadow: 0 0 10px #83b400;
                }

                &.color_six {
                    box-shadow: 0 0 10px #0f19c9;
                }

                &.color_seven {
                    box-shadow: 0 0 10px #ff5555;
                }

                &.color_eight {
                    box-shadow: 0 0 10px #ffad47;
                }

                &.color_nine {
                    box-shadow: 0 0 10px #269df5;
                }

                &.color_ten {
                    box-shadow: 0 0 10px #83b400;
                }

                img {
                    max-width: 100%;
                    display: block;
                }
            }

            .photo_desc {
                position: absolute;
                bottom: 0 !important;
                left: 0;
                width: 100%;
                text-transform: uppercase;
                font-size: 22px;
                background: rgba(0, 0, 0, 0.5);
                padding: 10px 0;
                border-bottom-left-radius: 15px;
                border-bottom-right-radius: 15px;

                &.white {
                    color: #fff;
                }
            }
        }
    }

    .section2 {
        color: #fff;
        font-size: 18px;

        img {
            max-width: 720px;
            display: block;
            margin: 40px auto;
        }

        p {
            margin-bottom: 20px;
        }
    }

    .cs_wrapper {
        padding-top: 40px;

        .cs_box {
            width: 320px;
            display: inline-block;
            vertical-align: top;
            text-align: left;
            color: #fff;
            padding: 20px;
            margin: 0 10px;

            &.yellow_bg {
                background: #ffad47;
            }

            &.blue_bg {
                background: #269df5;
            }

            &.purple_bg {
                background: #d00aff;
            }

            &.white {
                color: #fff;

                h5 {
                    color: #fff;
                }
            }

            ul {
                list-style: disc;
                padding-left: 10px;

                li {
                    padding-left: 0px;
                    position: relative;
                    font-size: 16px;
                    /*&:before{
						content:'-';
						display: inline-block;
						position: absolute;
						left: -5px;
					}*/
                }
            }

            h5 {
                text-align: center;
                font-size: 22px;
                color: #fff;
                text-decoration: underline;
                margin-bottom: 20px;
                text-transform: uppercase;
            }
        }
    }

    .popup_cs {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        display: none;

        .popup_cs_box {
            position: absolute;
            width: 100%;
            height: 100vh;
            padding: 40px 0;

            img {
                max-width: 100%;
                display: block;
                margin: 0 auto;
            }

            .close_btn {
                position: absolute;
                top: 20px;
                right: 20px;
                width: 20px;
                height: 20px;
                display: block;
                cursor: pointer;
            }
        }

        .form_wrapper {
            position: absolute;
            bottom: 20px;
            left: 50%;
            width: 100%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            transform: translateX(-50%);
            max-width: 960px;

            &:after {
                content: "";
                clear: both;
                display: block;
            }

            .form_box {
                width: 320px;
                display: block;
                float: left;
                margin-right: 20px;

                input[type="text"],
                input[type="email"] {
                    width: 100%;
                    height: 48px;
                    display: block;
                    border-radius: 10px;
                    border: 1px solid rgba(0, 0, 0, 0.35);
                    padding: 0 10px;
                    outline: none;
                    font-size: 15px;
                    font-family: "Montserrat-Light";
                }
            }

            .button_box {
                float: right;

                .dl_btn {
                    width: 100%;
                    background: #808080;
                    display: block;
                    border: none;
                    height: 48px;
                    font-family: "Montserrat-Medium";
                    font-size: 15px;
                    color: #fff;
                    border-radius: 10px;
                    padding: 0 10px;
                }
            }
        }
    }

    .cs_btn {
        padding: 10px 15px;
        font-size: 14px;
        font-family: "Montserrat-Medium";
        background: #000;
        box-shadow: 0 3px 6px #000;
        border-radius: 10px;
        display: inline-block;
        color: #fff;
        margin-top: 60px;
        cursor: pointer;
    }

    .section9 {
        text-align: left;
        padding: 0 20px;

        span.purple_bg {
            background: #ff3be1;
            padding: 5px 10px !important;
            display: inline-block;
            color: #fff;
            font-size: 46px;
            margin-top: 5px;
        }

        .lc_wrapper {
            width: 100%;
            padding-top: 0 !important;

            h4 {
                margin-bottom: 30px;
                font-size: 34px;
            }

            img {
                max-width: 100%;
                display: block;
            }
        }
    }

    .category_wrapper {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;

        .category_col {
            width: calc(100% / 3);
            height: 100vh;
            display: block;
            float: left;
            position: relative;
        }

        .category_box {
            perspective: 1000px;

            &:hover .cat_box {
                transform: rotateY(180deg);
            }
        }

        .cat_box {
            height: 100%;
            position: relative;
            transition: transform 0.6s;
            transform-style: preserve-3d;
        }

        .cat_two {
            .cat_front {
                img {
                    max-width: 48%;
                }
            }
        }

        .cat_three {
            .cat_front {
                img {
                    max-width: 48%;
                }
            }
        }

        .cat_five {
            .cat_front {
                img {
                    max-width: 40%;
                }
            }
        }

        .cat_front {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            position: absolute;
            width: 100%;
            height: 100%;

            img {
                max-width: 70%;
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translateX(-50%) translateY(-50%);
                -moz-transform: translateX(-50%) translateY(-50%);
                transform: translateX(-50%) translateY(-50%);
            }
        }

        .cat_back {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            transform: rotateY(180deg);
            position: absolute;
            width: 100%;
            height: 100%;

            .cb_box {
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translateX(-50%) translateY(-50%);
                -moz-transform: translateX(-50%) translateY(-50%);
                transform: translateX(-50%) translateY(-50%);
                width: 100%;
                padding: 0 20px;
            }

            .white_btn {
                display: block;
                margin: 0 auto;
                padding: 10px 20px;
                border: none;
                border-radius: 10px;
                font-size: 12px;
                font-family: "Montserrat-Medium";
                cursor: pointer;
            }
        }

        .cat_one {
            text-align: left;
            padding: 40px 20px;
            width: 100%;
            background: #fff;
            height: calc(100vh - 65vh);

            .black_btn {
                background: #000000;
                padding: 10px 20px;
                text-align: center;
                border: none;
                color: #fff;
                border-radius: 10px;
                cursor: pointer;
                font-family: "Montserrat";
            }
        }

        .cat_two {
            width: 100%;
            background: transparente;
            height: calc(100vh - 65vh);

            .cat_front {
                background: #ffad47;
            }

            .cat_back {
                background: #ffad47;
                text-align: left;

                .cb_box {
                    padding: 0 40px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_three {
            width: 100%;
            height: calc(100vh - 70vh);

            .cat_front {
                background: #ffafaf;
            }

            .cat_back {
                background: #ffafaf;
                text-align: left;

                .cb_box {
                    padding: 0 60px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_four {
            width: 100%;
            height: calc(100vh - 40vh);

            .cat_front {
                background: #a1e2d8;
            }

            .cat_back {
                background: #a1e2d8;
                text-align: left;

                .cb_box {
                    padding: 0 60px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_five {
            width: 100%;
            height: calc(100vh - 60vh);

            .cat_front {
                background: #269df5;
            }

            .cat_back {
                background: #269df5;
                text-align: left;

                .cb_box {
                    padding: 0 40px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_six {
            width: 100%;
            height: calc(100vh - 56vh);

            .cat_front {
                background: #ff3be1;
            }

            .cat_back {
                background: #ff3be1;
                text-align: left;

                .cb_box {
                    padding: 0 60px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_seven {
            width: 100%;
            height: calc(100vh - 72vh);

            .cat_front {
                background: #04cb95;
            }

            .cat_back {
                background: #04cb95;
                text-align: left;

                .cb_box {
                    padding: 0 60px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }

        .cat_eight {
            width: 100%;
            height: calc(100vh - 72vh);

            .cat_front {
                background: #ffeaa3;
            }

            .cat_back {
                background: #ffeaa3;
                text-align: left;

                .cb_box {
                    padding: 0 60px;

                    p {
                        text-transform: uppercase;
                        line-height: 28px;
                        font-size: 12px;
                        margin-bottom: 20px;
                    }
                }
            }
        }
    }
    #hole_popup {
        max-width: 800px !important;
        h3 {
            text-align: left;
        }
        ul {
            padding-left: 20px !important;
        }
    }
    .popup_cat {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        max-width: 600px;
        border-radius: 10px;
        background: #fff;
        padding: 80px 80px 60px;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
        display: none;
        h3 {
            font-family: "Montserrat-Medium";
            font-size: 30px;
            margin-bottom: 40px;
        }

        .form_box {
            margin-bottom: 40px;

            input[type="text"],
            input[type="email"] {
                width: 100%;
                height: 52px;
                border: 1px solid #000;
                padding: 0 20px;
                border-radius: 16px;
                text-transform: uppercase;
            }
        }

        .black_btn {
            border-radius: 10px;
            background: #000;
            color: #fff;
            text-align: center;
            display: block;
            padding: 10px 20px;
            border: none;
            margin: 0 auto;
            cursor: pointer;
            font-family: "Montserrat";
        }

        .close_btn {
            width: 20px;
            height: 20px;
            display: block;
            background: url(../images/ic_close.png) no-repeat center;
            text-indent: -9999px;
            position: absolute;
            top: 30px;
            right: 120px;
            cursor: pointer;
        }

        ul {
            text-align: left;
        }
    }

    .ptwelve_wrap {
        .black_btn {
            background: #000000;
            padding: 10px 20px;
            text-align: center;
            border: none;
            color: #fff;
            border-radius: 10px;
            cursor: pointer;
            position: absolute;
            bottom: 40px;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            transform: translateX(-50%);
            font-family: "Montserrat";
            text-decoration: none;
            font-size: 14px;
        }

        .sticker_box {
            display: none;
        }
    }

    .ptwelve_box {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: 1060px;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        padding-left: 530px;

        .ptwelve_left {
            position: absolute;
            bottom: -70px;
            left: 0;

            h2 {
                font-size: 220px;
                color: #04cb95;
                text-transform: uppercase;
                letter-spacing: 5px;
            }
        }

        .ptwelve_right {
            padding-left: 20px;
            text-align: left;

            p {
                line-height: 32px;
                margin-bottom: 40px;

                span {
                    color: #e200ff;
                    font-family: "Montserrat-Bold";
                }
            }
        }
    }

    .sticker1 {
        position: absolute;
        top: -160px;
        left: -70px;

        img {
            width: 70%;
        }
    }

    .sticker2 {
        position: absolute;
        top: -60px;
        left: 340px;

        img {
            width: 70%;
        }
    }

    .sticker3 {
        position: absolute;
        top: -160px;
        right: 320px;

        img {
            width: 70%;
        }
    }

    .sticker4 {
        position: absolute;
        top: -220px !important;
        right: 40px;

        img {
            width: 70%;
        }
    }

    .sticker5 {
        position: absolute;
        bottom: -125px !important;
        left: 360px;

        img {
            width: 70%;
        }
    }

    .sticker6 {
        position: absolute;
        bottom: -160px;
        left: -60px;

        img {
            width: 70%;
        }
    }

    .sticker7 {
        position: absolute;
        bottom: -180px;
        left: 40px;

        img {
            width: 70%;
        }
    }

    .sticker8 {
        position: absolute;
        bottom: -140px;
        right: 280px;

        img {
            width: 70%;
        }
    }

    .sticker9 {
        position: absolute;
        bottom: -160px;
        right: -40px;

        img {
            width: 70%;
        }
    }

    .bg_img {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .text_top {
        /*width: 480px;*/
        width: 100% !important;
        position: absolute;
        top: 80px;
        left: 60px;
        text-align: left;

        p {
            line-height: 32px;
            color: #ff3be1;
            text-shadow: 5px 5px 10px #fff;
        }
    }

    .text_bottom {
        /*width: 400px;*/
        width: 550px;
        position: absolute;
        top: 46%;
        right: 40px;
        text-align: right;
        img {
            display: inline-block;
            width: 160px;
        }
        p {
            line-height: 32px;
            color: #ff3be1 !important;
            text-shadow: 5px 5px 10px #fff;
            span {
                color: #269df5;
                font-family: "Montserrat-Bold";
            }
        }

        a {
            color: #ff3be1 !important;
        }
    }

    .alice_box {
        max-width: 1060px;
        margin: 0 auto;

        h3 {
            font-size: 110px;
            font-family: "Montserrat-Bold";
            text-align: left;
            color: #fff;
            text-transform: uppercase;
            margin-bottom: 40px;

            span {
                color: #313131;
                cursor: pointer;
            }
        }

        p {
            color: #fff;
            font-size: 30px;
        }

        span {
            position: relative;

            &:after {
                content: "";
                width: 80px;
                height: 80px;
                display: block;
                background: url(../images/hand.png) no-repeat center / contain;
                position: absolute;
                bottom: -40%;
                left: 25%;
            }
        }
    }

    .rabbit_box {
        position: absolute;
        bottom: -20px;
        left: -20px;

        img {
            max-width: 60%;
        }
    }

    .contact_wrap {
        margin-bottom: 30px;
    }

    .contact_box {
        display: inline-block;
        line-height: 32px;
        vertical-align: middle;

        span {
            display: block;
            color: #f7edff;
            text-transform: uppercase;
        }

        &.malaysia {
            width: 330px;
            height: 195px;
            position: relative;
            background: url(../images/shape1.png) no-repeat center / contain;

            .contact {
                width: 180px;
                position: absolute;
                top: 25px;
                left: 70px;
                transform: rotate(-15deg);
                a {
                    color: #000;
                    text-decoration: none;
                }
            }
        }

        &.indonesia {
            width: 250px;
            height: 320px;
            background: url(../images/shape2.png) no-repeat center / contain;
            position: relative;
            margin-left: -14px;

            .contact {
                width: 180px;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translateX(-50%) translateY(-50%);
                a {
                    color: #000;
                    text-decoration: none;
                }
            }
        }

        &.singapore {
            width: 245px;
            height: 320px;
            background: url(../images/shape3.png) no-repeat center / contain;
            position: relative;
            margin-left: -18px;

            .contact {
                width: 180px;
                position: absolute;
                top: 80px;
                left: 0px;
                transform: rotate(-15deg);
                a {
                    color: #000;
                    text-decoration: none;
                }
            }
        }
    }

    .hole_wrap {
        h4 {
            font-size: 48px;
            margin-bottom: 40px;
        }

        .hole_box {
            p {
                font-size: 16px;
                font-family: "Montserrat-Light";
                margin-bottom: 25px;
                line-height: 28px;
            }
        }

        .green_btn {
            padding: 10px 15px;
            background: #0ccb04;
            text-align: center;
            color: #fff;
            border-radius: 6px;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 14px;
        }
    }

    .poster_wrap {
        p {
            font-size: 18px;
            margin-bottom: 20px;
        }

        .poster_box {
            margin-bottom: 20px;
        }
    }

    .poster_img {
        margin: 0 10px;
    }
}

.menu_box_front {
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    z-index: 10;

    .menu_btn {
        width: 20px;
        height: 20px;
        display: block;
        background: #000;

        &.white {
            background: #fff;
        }
    }
}

.main_menu {
    width: 360px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff url(../images/rabbit_bg.png) no-repeat bottom left -140px;
    padding: 60px 40px;
    z-index: 10000;
    display: none;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);

    .menu_box {
        padding: 20px;
        position: absolute;
        top: 0;
        left: 0;
        cursor: pointer;
        z-index: 10;
        display: block;

        .menu_btn {
            width: 20px;
            height: 20px;
            display: block;
            background: #000;

            &.white {
                background: #fff;
            }
        }
    }

    ul {
        list-style: none;

        li {
            margin-bottom: 20px;

            a {
                display: inline-block;
                padding: 10px 20px;
                text-decoration: none;
                color: #000;

                &.active {
                    background: #ff3be1;
                    color: #fff;
                }
            }
        }
    }
}

.slick-prev {
    width: 50px;
    height: 50px;
    z-index: 100;
    left: 20px;

    &:before {
        content: "";
        width: 50px;
        height: 50px;
        background: url(../images/arrow_left.png) no-repeat center;
        display: block;
    }
}

.slick-next {
    width: 50px;
    height: 50px;
    z-index: 100;
    right: 20px;

    &:before {
        content: "";
        width: 50px;
        height: 50px;
        background: url(../images/arrow_right.png) no-repeat center;
        display: block;
    }
}

.scroll_btn {
    width: 30px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -15px;
    animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
    cursor: pointer;
}

.scroll_btn img {
    max-width: 30px;
}

.scroll_btn span {
    font-size: 14px;
}

@keyframes bounce {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
    }
}

@-webkit-keyframes bounce {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
    }
}

.slide-1 .container-content h3 {
    font-family: "Montserrat-Light";

    b {
        font-family: "Montserrat-Bold";
    }
}

.inner-slide-2 .right-side .content h3 {
    font-family: "Montserrat-Light";

    b {
        font-family: "Montserrat-Bold";
    }
}

.slide-3 .right-side .down-content h3 {
    font-family: "Montserrat-Light";

    b {
        font-family: "Montserrat-Bold";
    }
}

.slide-5 .right-side h3 {
    font-family: "Montserrat-Light";

    &.title {
        font-family: "Montserrat-Bold";
    }
}

.slide-4 .left-side h3 {
    margin-bottom: 10px;

    &.title {
        font-family: "Montserrat-Bold" !important;
    }
}

.loader {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1001;
    .loader_box {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        line-height: 65px;
        text-align: center;
        width: 250px;
    }
}

.loader_dot {
    animation: loader ease-in-out 3s infinite;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-color: #ffad47;
    border: 2px solid white;
    position: absolute;

    &:first-child {
        background-color: #ffafaf;
        animation-delay: 0.5s;
    }

    &:nth-child(2) {
        background-color: #a1e2d8;
        animation-delay: 0.4s;
    }

    &:nth-child(3) {
        background-color: #269df5;
        animation-delay: 0.3s;
    }

    &:nth-child(4) {
        background-color: #ff3be1;
        animation-delay: 0.2s;
    }

    &:nth-child(5) {
        background-color: #04cb95;
        animation-delay: 0.1s;
    }

    &:nth-child(6) {
        background-color: #ffeaa3;
        animation-delay: 0s;
    }
}

.loader_text {
    display: block;
    margin: auto;
    position: absolute;
    margin-left: 85px;

    &:after {
        content: "Loading";
        font-weight: bold;
        animation: loading-text 3s infinite;
    }
}

@keyframes loader {
    15% {
        transform: translateX(0);
    }

    45% {
        transform: translateX(250px - 20px);
    }

    65% {
        transform: translateX(250px - 20px);
    }

    95% {
        transform: translateX(0);
    }
}

@keyframes loading-text {
    0% {
        content: "Loading";
    }

    25% {
        content: "Loading.";
    }

    50% {
        content: "Loading..";
    }

    75% {
        content: "Loading...";
    }
}

@media only screen and (max-width: 959px) {
    section {
        .popup_cs {
            position: absolute;
            bottom: 0;
            left: 0;
            top: auto !important;
            .popup_cs_box {
                padding: 60px 20px;
                position: fixed;
                width: auto !important;
                height: auto !important;
                bottom: 0;
                top: auto;
            }

            .form_wrapper {
                padding: 0 20px;
                position: static !important;
                -webkit-transform: none !important;
                -moz-transform: none !important;
                transform: none !important;

                .form_box {
                    width: calc((100% - 30px) / 3);
                }

                .button_box {
                    .dl_btn {
                        font-size: 15px;
                    }
                }
            }
        }
    }
}

@media only screen and (max-width: 767px) {
    section {
        .popup_cs {
            .popup_cs_box {
                padding: 60px 20px;
            }

            .form_wrapper {
                padding: 0 20px;

                .form_box {
                    width: 100%;
                    margin: 0 0 20px;
                }

                .button_box {
                    float: none;

                    .dl_btn {
                        font-size: 15px;
                    }
                }
            }
        }
        .popup_cat {
            .pcat_box {
                ul {
                    li {
                        font-size: 14px;
                    }
                }
            }
        }
        .ptwelve_wrap {
            .sticker_box {
                display: none !important;
            }
        }
        .text_top {
            p {
                br {
                    display: none;
                }
            }
        }
        .text_bottom {
            p {
                br {
                    display: none;
                }
            }
        }
    }
    .loader_text {
        margin-left: 41%;
    }
    #hole_popup {
        width: calc(100% - 40px);
        padding-left: 30px !important;
        padding-right: 30px !important;
        h3 {
            font-size: 22px;
        }
    }
    .main_menu {
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 599px) {
    section {
        .text_top {
            top: 70px !important;
            p {
                line-height: 26px !important;
            }
        }
        .text_bottom {
            top: auto !important;
            bottom: 70px !important;
            p {
                line-height: 26px !important;
            }
            img {
                width: 120px;
            }
        }
    }
}
